Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0078

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2005-0078
Last Modified 21 Aug 2010 12:25:27
Published 02 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2005-0078

Summary

The KDE screen saver in KDE before 3.0.5 does not properly check the return value from a certain function call, which allows attackers with physical access to cause a crash and access the desktop session.

Vulnerable Systems

Operating System

  • Debian Linux 3.0

  • Kde 1.0

  • Kde 1.1

  • Kde 1.1.1

  • Kde 1.1.2

  • Kde 2.0

  • Kde 2.0.1

  • Kde 2.1

  • Kde 2.1 Beta1

  • Kde 2.1 Beta2

  • Kde 2.2

  • Kde 2.2 Beta1

  • Kde 2.2.1

  • Kde 3.0

  • Kde 3.0 Beta 1

  • Kde 3.0 Beta 2

  • Kde 3.0.1

  • Kde 3.0.2

  • Kde 3.0.3

  • Kde 3.0.4

  • Redhat Enterprise Linux 2.1

  • Redhat Enterprise Linux 3.0

  • Redhat Enterprise Linux Desktop 3.0

  • Redhat Linux Advanced Workstation 2.1


References

XF - kdebase-screensaver-security-bypass(19084)

REDHAT - RHSA-2005:009

DEBIAN - DSA-660


Last Updated: 27 May 2016 10:39:39